# __gnu_cxx::__common_pool_policy< _PoolTp, _Thread > Struct Template Reference

## Detailed Description

### template<template< bool > class _PoolTp, bool _Thread>
struct __gnu_cxx::__common_pool_policy< _PoolTp, _Thread >

Policy for shared __pool objects.

Definition at line 460 of file mt_allocator.h.

## Classes

- struct _M_rebind

The documentation for this struct was generated from the following file:

- mt_allocator.h